Bug 12838 - network install via IIS fails
network install via IIS fails
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-23 02:06 EDT by Brian Slesinsky
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-17 17:07:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Slesinsky 2000-06-23 02:06:46 EDT
I get an I/O error when attempting to do a network install via a 
RedHat CD-ROM made available on a remote machine via IIS.  Replacing IIS 
with Apache fixed the problem.

Note You need to log in before you can comment on or make changes to this bug.